Last Comment Bug 273110 - Thread pane context menu (group): disabled item becomes enabled on hover
: Thread pane context menu (group): disabled item becomes enabled on hover
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Mail Window Front End (show other bugs)
: unspecified
: x86 Windows 98
-- minor (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-04 04:56 PST by Adrian Moisey
Modified: 2015-09-09 14:08 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Adrian Moisey 2004-12-04 04:56:48 PST
User-Agent:       Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0
Build Identifier: version 1.0RC1 (20041201)

The group right click menu has a bug.

Reproducible: Always
Steps to Reproduce:
1. Get groups enabled
2. Right click on the group (ie Today) The bottom option will be disabled
(Delete Message)
3. Move the mouse over "Move To"
4. The Delete Message option becomes avaibable

Actual Results:  
Delete message becomes available
Comment 1 User image Mike Cowperthwaite 2004-12-09 11:29:46 PST
This is still the case with TB 1.0 (seen on Win2K).  
Also seen in Moz 1.8a6-1130.
Comment 2 User image Max Waterman 2004-12-19 21:44:23 PST
could we have a better summary please?
Comment 3 User image alta88 2015-09-09 14:08:17 PDT
fixed by bug 500610.

Note You need to log in before you can comment on or make changes to this bug.